#----------------------------------------------------------------------------
# client_ios.mak
# copyright (c) innovaphone 2012
#----------------------------------------------------------------------------
IP_SRC = .
SDK_SRC = sdk
OUTDIR = .
CTABLE= exe/ctable
HTTPFILES= exe/httpfiles

include $(IP_SRC)/client_ios/submodules.mak

make_httpdata: $(OUTDIR)/obj/httpfiles.cpp \
	$(OUTDIR)/obj/fonts_httpdata.cpp \
	$(OUTDIR)/obj/lib1_httpdata.cpp \
	$(OUTDIR)/obj/ui1.lib_httpdata.cpp \
	$(OUTDIR)/obj/ui1.svg_httpdata.cpp \
	$(OUTDIR)/obj/ui1.scrolling_httpdata.cpp \
	$(OUTDIR)/obj/appwebsocket_httpdata.cpp
